
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MacGameStore Helper"; ObjectID = "56"; */
"56.title" = "MacGameStore Helper";

/* Class = "NSMenu"; title = "MacGameStore Helper"; ObjectID = "57"; */
"57.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "About MacGameStore Helper"; ObjectID = "58"; */
"58.title" = "Acerca de MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide MacGameStore Helper"; ObjectID = "134"; */
"134.title" = "Ocultar MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Quit MacGameStore Helper"; ObjectID = "136"; */
"136.title" = "Salir de MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSWindow"; title = "MacGameStore Helper"; ObjectID = "371"; */
"371.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Ayuda";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "MacGameStore Helper Help"; ObjectID = "492"; */
"492.title" = "Ayuda del MacGameStore Helper";

/* Class = "NSTextFieldCell"; title = "Info Missing"; ObjectID = "545"; */
"545.title" = "Información no encontrada";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "548"; */
"548.title" = "No, gracias";

/* Class = "NSButtonCell"; title = "Tell Me More!"; ObjectID = "550"; */
"550.title" = "¡Quiero saber más!";

/* Class = "NSWindow"; title = "Promo Window"; ObjectID = "553"; */
"553.title" = "Ventana promocional";

/* Class = "NSButtonCell"; title = "Textured Button"; ObjectID = "598"; */
"598.title" = "Botón con textura";

/* Class = "NSTextFieldCell"; title = "Disable Notifications"; ObjectID = "605"; */
"605.title" = "Desactivar notificaciones";

"kJT-ZW-opU.title" = "Noticias de última hora";
